VEYON(MASTER)

NAME
veyon-master - Veyon Master Application

SYNOPSIS
veyon-master

DESCRIPTION
Veyon MASTER is the graphical user interface to control student computers which have the Veyon service installed. Using the program you can remote control, lock, shutdown/reboot computers as well as show a demo, send text messages to users and much more.

OPTIONS

-rctrl host:[port]

    Directly remote control the specified host. You can omit port if the server is running at the default port (11100).

-screen <screen-number>

    Place the remote control window on another screen if running on a multi-headed workstation.

SEE ALSO
veyon-service(1),veyon-configurator(8),veyon-auth-helper(1)

http://veyon.io

AUTHOR
Veyon has been written by Tobias Junghans.

This manual page has been written by Steffen Joeris and Tobias Junghans and updated by Mike Gabriel. It was originally written for the Debian project (but may be used by others).